using System;
using System.Collections.Generic;
using System.Text;

namespace nft.core.game {
    public delegate void GameEventHandler(GameEventArgs args);

    public class GameEventArgs : EventArgs{
        public readonly IGame Game;
        public GameEventArgs(IGame game) {
            this.Game = game;
        }
    }

}
